Skip to content
This repository

Update project Gemfile to use the sass-rails rc #1528

Merged
merged 1 commit into from about 3 years ago

2 participants

Chris Eppstein Aaron Patterson
Chris Eppstein

We'll update this dependency again before full release.

Aaron Patterson tenderlove merged commit a995911 into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment

Showing 1 unique commit by 1 author.

Jun 07, 2011
Chris Eppstein chriseppstein Use the sass-rails release candidate until full release. 654514a
This page is out of date. Refresh to see the latest.
2  railties/lib/rails/generators/rails/app/templates/Gemfile
@@ -7,7 +7,7 @@ source 'http://rubygems.org'
7 7 <%= "gem 'jruby-openssl'\n" if defined?(JRUBY_VERSION) -%>
8 8 # Asset template engines
9 9 <%= "gem 'json'\n" if RUBY_VERSION < "1.9.2" -%>
10   -gem 'sass-rails'
  10 +gem 'sass-rails', "~> 3.1.0.rc"
11 11 gem 'coffee-script'
12 12 gem 'uglifier'
13 13

Tip: You can add notes to lines in a file. Hover to the left of a line to make a note

Something went wrong with that request. Please try again.